translations vulnerabilities

translations api for node.js, browsers and the command line

Latest version

2.2.1

First published

7 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
translations 2.2.1 Latest 15 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
translations 2.2.0 14 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
translations 2.1.1 19 Mar, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
translations 2.1.0 27 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
translations 2.0.2 26 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
translations 2.0.1 21 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
translations 2.0.0 21 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
translations 1.0.2 16 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
translations 1.0.1 16 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
translations 1.0.0 16 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L